/*--------------------------------------------------------------
	mainvisu
--------------------------------------------------------------*/
.mainvisu {
	/*メイン画像の大枠*/
	width: 100%;
	/* margin-bottom: 30px; */
	padding: 0;
	/*メイン画像の背景　削除もしくは変更*/
	/* background: url("../../img/bg-visu.png"); */
	background: repeating-linear-gradient(135deg, #eeeeee , #eeeeee  2px, #fff 0, #fff 4px);
}

.flexslider {
	/*スライダー*/
	position: relative;
	margin: 0 auto 0;
	border: none;
	overflow: hidden;
	max-width: 1000px;
	max-height: 500px;
}

.flex-control-nav {
	/*スライダーのナビゲーション*/
	z-index: 999;
	bottom: 0;
}

.flex-control-nav a {
	/*スライダーのナビゲーション*/
	font-size: 12px;
	font-size: 1.2rem;
	color: #fff;
}

.flex-control-paging li a.flex-active {
	cursor: default;
	/*スライダーのナビゲーションのアクティブ時*/
	background: #666;
	background: rgba(102, 102, 102, 0.7);
}

.flex-control-paging li a {
	/*スライダーのナビゲーションのリンクカラー*/
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
}

.flex-control-paging li a:hover {
	/*スライダーのナビゲーションのリンクホバー時のカラー*/
	background: #999;
	background: rgba(153, 153, 153, 0.5);
}



/*--------------------------------------------------------------
	subvisu
--------------------------------------------------------------*/
.subvisu {
	/*個別ページのサブタイトル部分の設定*/
	width: 100%;
	margin: 0 auto 30px;
	background: repeating-linear-gradient(135deg, #eeeeee , #eeeeee  2px, #fff 0, #fff 4px);
}

.subvisu .sub-title {
	width: 100%;
	height: 180px;
	margin: 0 auto;
	max-width: 1000px;
	position: relative;
	overflow: hidden;
	background: #fff;
	border-bottom: 1px solid #fdfdfd;
}

.subvisu .sub-title img {
	width: 1000px;
	height: 180px;
	max-width: 1000px;
	min-width: 1000px;
}

.subvisu .sub-title span {
	text-align: center;
	width: 100%;
	font-size: 40px;
	font-size: 4.0rem;
	font-weight: 500;
	letter-spacing: 5px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-shadow:
		1px 1px 10px #fff,
		-1px 1px 10px #fff,
		1px -1px 10px #fff,
		-1px -1px 10px #fff,
		1px 1px 10px #fff,
		-1px 1px 10px #fff,
		1px -1px 10px #fff,
		-1px -1px 10px #fff;
}



@media screen and (max-width : 767px) {
	.subvisu {
		line-height: 0;
	}

	.subvisu .sub-title {
		width: 100%;
		height: unset;
		max-width: unset;
	}

	.subvisu .sub-title span {
		font-size: 28px;
		font-size: 2.8rem;
	}

	.subvisu .sub-title img {
		width: unset;
		height: unset;
		max-width: unset;
		min-width: unset;
	}

}
